{% extends 'base.html.twig' %}

{% block stylesheets %}

<link rel="stylesheet" href="css/collapse_affichage">
{% endblock %}

{% block body %}
    {% if not app.user %}
    <div class="jumbotron">
        <h1 class="display-3">Hello, world!</h1>
        <p class="lead">Bienvenue sur MyPTUT, votre gestionnaire de PTUT qui vous aidera tout au long de vos projets.</p>
        <hr class="my-4">
        <p>À quoi sert MyPTUT et comment l'utiliser ?</p>

            <ul class="nav nav-tabs">
                <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#etudiant_info">Pour les étudiants</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-toggle="tab" href="#tuteur_info">Pour les tuteurs</a>
                </li>
            </ul>
            <div id="myTabContent" class="tab-content">
                <div class="tab-pane fade show active" id="etudiant_info">
                    <p>Les étudiants de l’IUT : l’application leur permettra de mieux s’organiser dans leur travail et donc d’être plus productif et faire avancer le projet plus rapidement.</p>
                </div>
                <div class="tab-pane fade" id="tuteur_info">
                    <p>Les tuteurs (professeurs) : ils pourront suivre l’avancée et avoir le récapitulatif de chaque réunion de leurs différents groupes. En effet, le tuteur peut avoir plusieurs groupes et aura un tableau de bord qui récapitulera le projet de chacun de ses groupes.</p>
                </div>
            </div>
        </div>
    {% elseif verif.isEtudiant == true %}
        {% if verif.firstLogin == true %}
            <div class="jumbotron">
                <h1 class="display-5">Bienvenue à toi {{ verif.username }}</h1>
                <p class="lead">Nous allons t'expliquer en quelques points le but de MyPTUT, la plateforme de gestion des projets tuteurés.</p>
                <hr class="my-4">
                <p>Explications etudiants...</p>
                <p>N'oublie pas de changer ton mot de passe, clique sur le lien suivant : <a href="{{ path('fos_user_change_password')}}">changer mon mot de passe</a></p>
            </div>
        {% else %}
            <div class="jumbotron">
            <h1 class="display-5">Re-Bonjour {{ verif.username }}</h1>
            <p class="lead">Dépend des verifs</p>
            <hr class="my-4">
            <p></p>
        </div>
        {% endif %}

    {% elseif verif.isTuteur == true %}
        {% if verif.firstLogin == true %}
            <div class="jumbotron">
                <h1 class="display-5">Bienvenue à vous {{ verif.username }}</h1>
                <p class="lead">Nous allons vous expliquer en quelques points le but de MyPTUT, la plateforme de gestion des projets tuteurés.</p>
                <hr class="my-4">
                <p>Explications tuteurs...</p>
                <p>N'oublie pas de changer ton mot de passe, clique sur le lien suivant : <a href="{{ path('fos_user_change_password')}}">changer mon mot de passe</a></p>
            </div>
        {% else %}
            <div class="jumbotron">
            <h1 class="display-5">Re-Bonjour {{ verif.username }}</h1>
            <p class="lead"></p>
            <hr class="my-4">
            <p></p>
        </div>
        {% endif %}
    {% elseif is_granted('ROLE_ADMIN') %}
    <div class="jumbotron">
        <h1 class="display-5">Bienvenue Admin!</h1>
        <p class="lead"></p>
        <hr class="my-4">
        <p></p>
    </div>
    {% endif %}
{% endblock %}